h1{
    color: aliceblue;
    font-size: 50px;
    border-bottom: 4px solid black;
    
}

body{
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(37,37,159,1) 33%, rgba(0,116,255,1) 98%);
}
img{
    width: 700px;

}

input{
    border: 4px solid black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    width: 90px;
    position: relative;
    
}


a{
    color: aliceblue;
    font-size: 30px;
    border: solid black;
}

video{
    width: 900px;
    border-width: 50px;
    position: relative;
}

.two-colors{
    font-size: 160px;
    background: linear-gradient(to right, blue 25%, green 25%, rgb(238, 255, 0) );
    -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
  
   font-weight: 900;
   font-family: Arial;
   
 }

 img{
    max-width:200px;
    max-height:150px;
    width: auto;
    height: auto;
    position:relative;
    
 }